.select-wrapper {
  position: relative;
  margin-bottom: 30px;
  &::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    display: block;
    pointer-events: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10.4px 6px 0 6px;
    border-color: #a8d2a5 transparent transparent transparent;
  }
}

.select {
  font-family: "Monda", sans-serif;
  font-weight: 400;
  font-size: 14px;
  width: 290px;
  box-shadow: 0px 2px 2px #acd4e1;
  appearance: none;
  border: 1px solid #a8d2a5;
  border-radius: 25px;
  padding: 10px 35px 10px 15px;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  &:focus {
    outline: none;
    box-shadow: 0px 0px 0px 1px #a8d2a5, 0px 0px 10px #7e9bbd;
  }
}
